PLEASE READ: The Latest Updates Break the Xserver!

August 22, 2006 at 7:08 am (Ubuntu)

The recent updates (for Ubuntu Dapper) break the Xserver. If you have already updated Ubuntu please type the following command:

sudo apt-get install xserver-xorg-core=1:1.0.2-0ubuntu10

Then restart your computer

sudo reboot

I hope the problem gets fixed soon.

Advertisements

5 Comments

  1. Ivan said,

    Nice

  2. Konstantinos said,

    Nice!

  3. Ambrosios said,

    Interesting…

  4. Kosta said,

    Cool.

  5. Constantine said,

    Cool!

Comments are closed.

%d bloggers like this: